[mythtv-users] Error While Running TCREQUANT

John Pilkington J.Pilk at tesco.net
Sun Mar 28 12:48:09 UTC 2010

On 28/02/10 22:12, klaas de waal wrote:
> The "yum-install" of transcode from the atrpms repository does not
> install the tcrequant binary.
> To fix this, you can do the following:
> - "yum remove transcode"
> - download transcode-1.1.0 from www.transcoding.org
> - ./configure --enable-deprecated --prefix=/usr
> - make
> - make install
> This creates and installs the tcrequant binary so that the MythArchive
> DVD making does work.
> Tested with mythtv-0.22 and  Fedora 12 on a 64-bit system.
> Cheers,
> Klaas.

I just installed the new 1.1.5-46 f12 64-bit build of transcode from 
ATrpms and tcrequant is included. The specfile includes --enable-deprecated.

I saw artefacts last year when I used it under f10, and afaik the code 
hasn't changed, but the environment clearly has.  I'm getting good 
results with the M2VRequantiser package I mentioned earlier in this 
thread, but I'm also pre-processing with projectx and using a hacked 
version of mythburn.py.

John P

More information about the mythtv-users mailing list